Subject: New Reply Received - 29002102742620220918 - Pending Mattress Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 10:14:01 +0000

Hi Aws Adra,  The customer has responded to the ticket.  29002102742620220918 - Pending Mattress Complaint  Ticket comment <div dir="auto">I got a call after a month for pick up , I need a credit note against This . I would like to visit the store and buy . </div>
<div dir="auto"><br></div>
<div dir="auto">Hope u can assist in this matter.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 24 Jan 2023 at 8:56 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Rishi,<br><br>Thank you for shopping with HomeBox,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize to you for the inconvenience,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>As we have checked your mattress complaint 4455112, your mattress replacement date was on 20/01/2023 or before and we are sorry to hear that replacement is not done until now<br><br>We would like to inform you that we have sent a reminder to the team and we will get back to you soon with the replacement date.<br><br>We are on it, please accept our apology that we are taking more than usual to get back to you with updates.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">thannks&amp;regards<br>rishi  sharma<br>00918947993608<br>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5622897